.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3a9d9016-63a1-565a-6cf9-a61457295f2c {
text-align: center !important;
}
.lfr-layout-structure-item-10467348-7081-e447-9851-df8c703bead6 {
text-align: center !important;
}
.lfr-layout-structure-item-50c951fb-71e0-9c02-603b-17a5fa43e807 {
text-align: center !important;
}
.lfr-layout-structure-item-0660e36d-38cb-e132-157b-c1d133dfc257 {
text-align: center !important;
}
.lfr-layout-structure-item-3002cf5e-8726-809c-09c0-69b1286c2709 {
text-align: center !important;
}
.lfr-layout-structure-item-033f3773-de2d-e105-2db8-df96973bb562 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-94a1984a-d86f-6152-ca69-599d574f0136 {
text-align: center !important;
}
.lfr-layout-structure-item-49fd0953-ac85-b9a9-76f8-ccad0ed066af {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-49fd0953-ac85-b9a9-76f8-ccad0ed066af) !important;
}
.lfr-layout-structure-item-cf49b3ae-c0ee-ea9f-31bd-40b8f40a9450 {
text-align: center !important;
width: 420px !important;
}
.lfr-layout-structure-item-d39358dd-3436-d1ef-2cd7-976187173c56 {
text-align: center !important;
}
